<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Wallet</title>
</head>
<body>

<br/>

<a href="{% url 'user:walletView' %}">back</a>

<br/>
<br/>

{{ pk }}

</body>
</html>